
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&family=PT+Sans+Narrow&family=Tangerine&display=swap');
@font-face {
  font-family: 'Vladimir';
  src: url('https://www.invitacionesparaeventos.com/i/v2/estilos/fonts/VLADIMIR.woff') format('woff');
}
:root {
  --c_1t: #D9C1BE;  /* colo de titulos y fecha */
 
  --c_1: #D9C1BE;  /* colo de titulos y fecha */
  --c_1cc: rgba(217, 193, 190,0.80);
  --c_1dd: rgba(217, 193, 190,0.8);
  --c_1_2: rgba(217, 193, 190,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(217, 193, 190,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(208, 159, 187, 0);
  
  --c_2: #D9C1BE;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(217, 193, 190,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(217, 193, 190,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:  rgba(255, 255, 255,  0.80);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
	
  --f_FF1: 'Montserrat', cursive;
  --f_FFEspecial: 'Vladimir', cursive;
  --f_FFRegular: 'PT Sans Narrow', sans-serif;
	
  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 7rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 35vw;
  --anchoContenedorInterior: 90%;
--altoHeader: 32.00vw;
--font1Size: 5.00vw;
--font1Top: 19.00vw;
--fontAmpTop: 22.73vw;
--font1aTop: 23.67vw;
--font1LH: 6.00vw;
--font2Size: 1.70vw;
--font2Top: 2.00vw;
--font2LH: 3.00vw;


	--imagenHeader: url(../../../../../../../recursos/rev/Flores-Int/4579_florInternaAzulH.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Flores-Int/47177_floresInternasAzulPi.png);
	--imagenFondo: url(../../../../../../../recursos/rev/Flores-Int/95738_floresInternasAzulMe.png);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Flores-Int/22593_floresInternasAzulPr.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Flores-Int/70198_floresInternasAzulF1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Flores-Int/27640_floresInternasAzulTe.webp);
	


	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 20vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 13vw;
}
.ancho100{
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
	
	
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	left: 5% !important;
	width: 45% !important;
	text-align: right;
	
	 background-image: linear-gradient(
	to right,
       	#cb9b51 0%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 65%,
	#cb9b51	 85%,
	#f6f2c0	 95%,
	#f6e27a	 100%
	);
   color:transparent;
   -webkit-background-clip:text;
	filter:drop-shadow(1px 1px 1px black) !important;

}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	
	
	left: 50% !important;
	width: 45% !important;
	text-align: left;
	
	background-image: linear-gradient(
	to right,
       	#cb9b51 0%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 65%,
	#cb9b51	 85%,
	#f6f2c0	 95%,
	#f6e27a	 100%
	);
   color:transparent;
   -webkit-background-clip:text;
	filter:drop-shadow(1px 1px 1px black) !important;
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
	
	background-image: linear-gradient(
	to right,
       	#cb9b51 0%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 65%,
	#cb9b51	 85%,
	#f6f2c0	 95%,
	#f6e27a	 100%
	);
   color:transparent;
   -webkit-background-clip:text;
	filter:drop-shadow(1px 1px 1px black) !important;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	background-image: linear-gradient(
	to right,
       	#cb9b51 0%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 65%,
	#cb9b51	 85%,
	#f6f2c0	 95%,
	#f6e27a	 100%
	);
   color:transparent;
   -webkit-background-clip:text;
	filter:drop-shadow(1px 1px 1px black) !important;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
			

--anchoFondo: 60vw;
		--altoHeader: 48vw;
    --font1Size: 7.50vw;
    --font1Top: 28.5vw;
    --fontAmpTop: 34.1vw;
    --font1aTop: 35.5vw;
    --font1LH: 9.00vw;
    --font2Size: 2.55vw;
    --font2Top: 3vw;
    --font2LH: 4.50vw;
		--anchoPrincipal: 53vw; 
		--anchoContenedorInterior: 90%; 
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
		
--anchoFondo: 70vw;
--altoHeader: 56.00vw;
--font1Size: 8.75vw;
--font1Top: 33.25vw;
--fontAmpTop: 39.78vw;
--font1aTop: 41.42vw;
--font1LH: 10.50vw;
--font2Size: 2.98vw;
--font2Top: 3.50vw;
--font2LH: 5.25vw;





		--anchoPrincipal: 53vw; 
		--anchoContenedorInterior: 90%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		
--anchoFondo: 80vw;
--altoHeader: 64.00vw;
--font1Size: 10.00vw;
--font1Top: 38.00vw;
--fontAmpTop: 45.47vw;
--font1aTop: 47.33vw;
--font1LH: 12.00vw;
--font2Size: 3.40vw;
--font2Top: 4.00vw;
--font2LH: 6.00vw;


		--anchoPrincipal: 66vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px !important; }

	:root { 
		
--anchoFondo: 95vw;
		    --altoHeader: 76.00vw;
    --font1Size: 15.88vw;
    --font1Top: 43.13vw;
    --fontAmpTop: 53.99vw;
    --font1aTop: 56.21vw;
    --font1LH: 16.25vw;
    --font2Size: 4.04vw;
    --font2Top: 4.75vw;
    --font2LH: 7.13vw;
    --anchoPrincipal: 85vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Flores-Int/99451_floresInternasAzulF2.webp);
		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 15vw;

	}
	.fecha_Fe{
		    font-size: 11vw !important;
	}
	
}
